﻿/* @font-face {
	font-family: "djvfont1";
	src: url('../fonts/dejavuserif.eot');
	src: /* local('O'),*/
/*			url('../fonts/dejavuserif.woff') format('woff'), */
/*			url('../fonts/dejavuserif.otf') format('opentype'), */
/*			url('../fonts/dejavuserif.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
} */


html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

*img,table {
	border: none;
}

body {
	font-family: Verdana, sans-serif;
	line-height: 1.4em;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 11px;
	color: #020202;
}

p::selection {
	color: #fff;
	background: #AF3232;
}
p::-moz-selection {
	color: #fff;
	background: #AF3232;
}

body.contentpane {
	background: white;
}

a::selection{
	color: #fff;
	background: #AF3232;
}

a::-moz-selection{
	color: #fff;
	background: #AF3232;
}

td::selection{
	color: #fff;
	background: #AF3232;
}

td::-moz-selection{
	color: #fff;
	background: #AF3232;
}

div::selection{
	color: #fff;
	background: #AF3232;
}

div::-moz-selection{
	color: #fff;
	background: #AF3232;
}

strong::selection{
	color: #fff;
	background: #AF3232;
}

strong::-moz-selection{
	color: #fff;
	background: #AF3232;
}

h3::-moz-selection{
	color: #fff;
	background: #AF3232;
}

h3::selection{
	color: #fff;
	background: #AF3232;
}

span::-moz-selection{
	color: #fff;
	background: #AF3232;
}

span::selection{
	color: #fff;
	background: #AF3232;
}

#leftcolumn span::selection{
	color: #fff;
	background: #AF3232;
}

#leftcolumn span::-moz-selection{
	color: #fff;
	background: #AF3232;
}

#pillmenu  span::selection{
	color: #fff;
	background: #AF3232;
}

#pillmenu span::-moz-selection{
	color: #fff;
	background: #AF3232;
}

#yvComment button::selection{
	color: #fff;
	background: #AF3232;
}

#yvComment button::-moz-selection{
	color: #fff;
	background: #AF3232;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #7E1F27;
}

a.highslide {
	border-bottom: 0 !important;
}

#content a:link, #content a:visited {
	border-bottom: 0px;
}

#content a:hover {
	border-bottom: 0px;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #7E1527;
	text-shadow: #DA3543 0px 0px 4px;
}

.borderimg {
	border: #FFF solid 2px;
}

.borderimg a:hover {
	border: #4A1116 solid 2px;
}

input.button, .validate  {
	color: #FFF;
	font-size: 11px;
	border: 0;
}

.search input.button {
	text-align: right;
}

input.button:hover, .validate:hover  {
	
}

p {
	margin-top: 0;
	margin-bottom: 7px;
	text-align: justify;
}

.allcaps {
	text-transform:uppercase;
	background-color: #CECECE;
}

hr {
	color: #FFF;
	background-color: #7E1F27;
	height: 2px;
	border: 0;
}

.inputbox {
	border: 1;
	color: #000;
	padding: 2px;
}

.inputbox:hover {

}

#imgbrdr {
	border: 2px solid #7E1F28 !important;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#artheader {
	width: 100%;
	background-color: #CECECE;
	padding: 2px;
	margin-bottom: 8px;
}

#artheader2 {
	background-color: #DADADA;
	padding: 3px;
	margin-bottom: 8px;
	text-align: justify;
}

#verdiktplus {
	color: #fff;
	font-size: 14px;
	background-color: #7E1F28;
	padding: 3px;
	margin-bottom: 8px;
}

#verdiktminus {
	color: #fff;
	font-size: 14px;
	background-color: #7A7A7A;
	padding: 3px;
	margin-bottom: 8px;
}

#page_bg {
	padding-top: 1px;
/*	background: url(../images/bg.gif);*/
}

div.center {
	text-align: left;
	margin: 4px auto 0 auto;
	padding: 0;
	width: 947px;
}

div#wrapper {
	margin: 0 auto;
	width: 947px;
	text-align: left;
}

#header_part {
	background-color: #CECECE;
	margin: 4px 0 0;
	width: 100%;
}

#head_img {
	cursor: pointer;
	float: left;
/*	background: url(../) left no-repeat;*/
	height: 163px;
	width: 187px;
	position: relative;
	top: -10px;
/*	border: 2px solid #FFF;*/
}

#content {
	width: 636px;
	float: right;
	padding: 0 0 0 0;
	background: transparent;
	border: 2px solid #FFF;
}

#logo {
	padding: 225px 0 0 0;
	text-align: right;
	margin: 0 auto;
	width: 600px;
}

#logo a, #logo a:link, #logo a:hover {
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 24px;
	padding: 0;
	margin: 0;
	letter-spacing: 1px;
	color: #FFF;
	text-decoration: none;
	outline: none;
	line-height: 36px;
}

.pill_m {
/*	float: right;*/
	text-align: center;
	margin: 0 auto 5px auto;
	padding: 0;
/*	background: url(../images/menu.gif) top center no-repeat; */
	background-color: #7E1F27;
	width: 100%/*640px*/;
	height: 34px;
}

.pillm_ins {
	width: 947px;
	margin: 0 auto;
}

#pillbuttons {
	float: right;
	margin-top: 5px;
}

#pillmenu {
/*	float: left;*/
	margin: 0px auto;
	width: 563px;
/*	padding: 0 0 0 96px;*/
}

#pillmenu ul {
	margin: 0;
	padding: 0 5px;
	list-style: none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
	height: 24px;
}

#pillmenu li:hover {

}

#pillmenu li a#active_menu-nav {
	background: url(../images/menu_li_a_hover.gif) center right no-repeat;
}

#pillmenu li a {
	font-family: georgia, sans-serif;
	font-variant: small-caps;
	font-size: 14px;
	float: left;
	display: block;
	line-height: 34px;
	padding: 0 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

#pillmenu li a:hover {
	color: #FFF;
	background: /*url(../images/menu_li_a_hover.gif) center right no-repeat*/ #621622;
}

#platepos {
	border-collapse: collapse;
	float: right;
	text-align: center;
	margin: 0 auto 5px auto;
	padding: 5px;
	background: #FFF;
	width: 626px;
	border: 2px solid #FFFFFF;
}

#platepos p { 
	margin-bottom: 7px;
	margin-top: 5px;
	text-align: justify;
}

#leftmenu {
	float: left;
	width: 302px;
	margin: 0;
	padding: 0 0 9px 0;
}


#column {
/*	background: #87202B;*/
	border: 2px solid #FFF;
}

#column2 {
	background: #87202B;
	border: 2px solid #FFF;
}

div#maincolumn {
	width: 620px;
	margin: 0;
	padding: 0 5px;
}

div#maincolumn_full {
	width: 620px;
	margin: 0;
	padding: 0 5px;
}

div.nopad {
	overflow: hidden;
	padding: 0;
}

div.nopad ul {
	clear: both;
}

td.middle_pad {
	width: 20px;
}

#banner_l {
	text-align: left;
	padding: 0 0 0 24px;
}

#validation {
	width: 282px;
	margin: 0 auto;
	text-align: center;
	height: 20px;
	padding: 0 10px;
	float: right;
}

#validation a {
	color: #c9c9c9;
	font-size: 11px;
	text-decoration: none;
	padding: 0 2px;
}

#validation a:hover {
	background: #d44d70;
	color: #FFF;
	padding: 0 2px;
}

#footer {
	float: left;
	margin: 5px auto;
	width: 947px;
	text-align: center;
	line-height: 15px;
	font-family: Verdana, sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: normal;
	padding: 3px 0px 3px 0;
}

.button {
	color: #FFF;
	background-color: #87202B;
	border: 0;
	height: 34px;
	font-family: verdana;
	font-size: 14px;
	font-variant: sall-caps;
/*	border: 2px solid;*/
/*	border-color: #FFF #919191 #919191 #FFF; */
} 
.buttonhov {
	color: #FFF;
	background-color: #621622;
	border: 0;
	height: 34px;
	font-family: verdana;
	font-size: 14px;
	font-variant: sall-caps;
/*	border: 2px solid;*/
/*	border-color: #58141D #350D11 #350D11 #58141D;*/
}

.button2 {
	width: 100%;
	font-family: verdana;
	font-variant: small-caps;
	font-size: 14px;
	color: #FFF;
	border: 0px;
	background-color: #87202B;
	height: 34px;
	}

.buttonhov2 {
	width: 100%;
	font-family: verdana;
	font-variant: small-caps;
	font-size: 14px;
	color: #FFF;
	background-color: #621622;
	border: 0px;
	height: 34px;
}

.container {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

ul.menu {
	padding-left: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	height: 22px;
	padding: 4px 0 0 6px;
}
table.blog {
	
}
h1 {
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 10px 0 7px 0;
	font-family: /*Verdana*/georgia/*, sans-serif*/;
	font-variant: small-caps;
	font-size: 22px;
	vertical-align: middle;
	color: #000;
	text-align: left;
	font-weight: normal;
}

h2, a.contentheading {
	background: none;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Verdana, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
	padding: 3px 0 7px 0;
	font-family: Verdana, sans-serif;
	font-size: 18px;
	vertical-align: middle;
	color: #FFF;
	text-align: left;
	font-weight: normal;
}
/* small text */
.small {
	font-size: 10px;
	color: #000;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 10px;
	color: #FFF;
	font-weight: normal;
	text-align: right;
}

.createdate {
	vertical-align: top;
	font-size: 10px;
	color: #020202;
	font-weight: normal;
	vertical-align: top;
	padding-top: 0px;
}

a.readon {
	display: block;
	float: right;
	line-height: 14px;
	font-size: 10px;
	text-decoration: underline;
	padding: 1px 2px 1px 2px;
	color: #FFF;
	text-transform: lowercase;
}

a.readon:hover {
	text-decoration: none;
}

/* form validation */
.invalid { border-color: #fff; }
label.invalid { font-style: italic; }


/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #333;
}

.ol-background {
	background-color: #f1f1f1;
	color: #333;
}

.ol-textfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: none;
	height: 20px;
}

.article_column {

}

.column_separator {
	
}

td.buttonheading {
	text-align: right;
	width: 0;
	background: #428bbe;
}

.clr {
	clear: both;
}

table.blog span.article_separator {
	display: none;
	height: 20px;
}


/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #FFF;
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px solid #FFF;
}

tr.sectiontableentry1 td {
	padding: 4px;
	background: #2b658d;
}

tr.sectiontableentry0 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  color: #FFF;
  font-size: 11px;
}


/* content styles */
.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{
	text-align: left;
}

table.contentpane td.contentdescription {
	width: 100%;
}

table.contentpane  {
	text-align: left;
	float: left;
	width: 100%;
	margin: 8px;
}

table.contentpane ul li a .category {
	color: #FF8800;
}

table.contentpane ul li {
	color: #c9c9c9;
}

table.contentpaneopen {
/*	margin: 0 4px; */
	border-collapse: collapse;
	width: 620px; /*ВОЗМОЖНО ЧТО-ТО СЛОМАЕТСЯ!!!*/
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #669933;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #669933;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu, div.module {
	margin: 0;
	padding: 0;
}

div.module_menu div, div.module {

}

div.module_menu div div, div.module div div {
	/*margin-bottom: 14px;*/
	padding: 0 0 1px 0;
}

div.module_menu div div div, div.module div div div{
	padding: 0;
	width: auto;
	margin: 0;
	text-align: center;
}

div.module_menu div div div div, div.module div div div div {
	background: none;
	padding: 4px 8px;
}

div.module div div div form {
	padding: 0 0 0 0;
	margin: 0 auto;
	text-align: left;
}

div.module_menu ul {
	list-style: none;
}

div.module_menu ul li{
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;
	padding: 2px 0 2px 25px;
	line-height: 24px;
}


#leftcolumn div.module table ,#rightcolumn div.module table {
	
}

#leftcolumn div.module table.poll {

}

#leftcolumn div.module table.poll td {
	text-align: left;
}

/* LEFT COL H3 */
#leftcolumn h3, #rightcolumn h3, #news h3 { 	
	color: #020202;
	font-family: georgia, sans-serif;
	font-variant: small-caps;
	font-size: 15px;
	text-align: left;
	height: 22px;
	background: /*url(../images/h3.gif) top center no-repeat*/ transparent;
	text-decoration: none;
	padding: 0 0 0 10px;
	font-weight: bold;
	line-height: 22px;
	margin: 0 0 5px 0;
}

#leftcolumn input {
	padding-left: 10px;
}

#news h3 /*override only margin*/{
	margin: 2px auto 0 auto;
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	width: 288px;
	text-align: left;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {

}

#leftcolumn ul.menu li ul li, #rightcolumn ul.menu li ul li{
	border-bottom: none;
}

/*LEFT COL LINK*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	height: 16px;
	padding: 0 0 0 5px;
	text-decoration: none;
	color: #7F1E27;
	margin: 0;
	display: block;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	color: #FFF;
	background: #7E1F28
}

/*LEFT COL CURRENT LINK*/
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	line-height: 16px;
	height: 16px;
	padding: 0 0 0 5px;
	text-decoration: none;
	color: #7E1F27;
	font-weight: normal;
	font-style: italic;
	font-size: 11px;
	margin: 0;
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	color: #FFF;
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
	text-decoration: none;
	color: #FFF;
	margin: 0;
	font-size: 12px;
	background: url(../images/submenu_row.jpg) center left no-repeat;
	font-weight: bold;
	display: block;
	line-height: 22px;
	padding: 0 0 0 36px;
	border: none;
	height: 22px;
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
	font-size: 12px;
	margin: 0;
	padding: 0 0 0 36px;
	text-decoration: none;
	border: none;
	color: #ddd;
	background: url(../images/submenu_row.jpg) center left no-repeat;
	height: 22px;
	line-height: 22px;
}

#leftcolumn ul.menu li.parent ul li a {
	background: url(../images/submenu_row.jpg) center left no-repeat;
	border: none;
	color: #FFF;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0 0 0 36px;
	text-decoration: none;
	display: block;
	font-weight: bold;
}

#leftcolumn ul.menu li.parent ul li a:hover {
	background: #721821 url(../images/submenu_row_hover.jpg) center left no-repeat;
}

/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li a:hover {
	background: #721821 url(../images/submenu_row_hover.jpg) center left no-repeat;
}

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	list-style: none;
}

/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin: 0;
	padding: 0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { 
	border: 0 none; 
	margin: 0; 
}
form#form-login ul li{ 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0;
	font-size: 10px;
	color: #FFF;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #333; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 4px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { 
	padding: 0;
	margin: 0;
	background: none;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul { 
	color: #c00; 
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

/* System Notice Messages */
#system-message dd.notice ul { 
	color: #c00; 
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

#system-message dd {
	text-indent: 0;
}

#system-message dd ul {
	list-style-type: none;
	color: #c00; 
	background: none;
	border: none;
}

#system-message {
	margin-top: 5px;
}



/* ****************************************************************************** */
/* blue */
input, button {

}
/* blue */
input[type="checkbox"], input[type="radio"]{
   background: #FFF;
   border: 0;
   color: #87202B;
}

/* -------------------------- */
#footer #sgf a.sgfooter:link, #footer #sgf a.sgfooter:visited {
	color: #fff;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
	background: none;
	padding: 0;
}
#footer #sgf a.sgfooter:hover {
	color: #c9c9c9;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
	background: none;
	padding: 0;
}
#sgf {
	font-size: 10px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: #020202;
	font-family: Verdana, sans-serif;
}
.sgf {
	text-align: right;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	color: #fff;
	text-decoration: none;
}
.sgf1 {
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	color: #fff;
	text-align: left;
}

a.sglink:link, a.sglink:visited {
	color: #fff;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sglink:hover {
	color: #fff;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
	}
	
#pagbar { 
	float: right;
	font-family: "georgia", sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: 400;
	line-height: 34px;
	background-color: #7E1F27;
	height: 34px;
	text-align: center;
	width: 100%;
	border: 0;
	}


.pagbutton {
	color: #FFF !important;
}

.pagenav {
	padding: 0 5px;
}

 .pagbutton a, .pagbutton a:link, .pagbutton a:visited {
	display: inline-block;
	color: #FFF !important;
	padding: 0 5px;
	line-height: 34px;
	}

.pagbutton a:hover {
	display: inline-block;
	background-color: #621622;
	line-height: 34px;
	}